
QGIS Application - Bug report #14864

styling dock: should remember expanded state of "layer rendering"

2016-05-22 09:48 PM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22817

Description

Currently the dock always shows the "layer rendering" group expanded. If collapsed, it should store this state and open in a collapsed

state next time the dock is shown.

Associated revisions

Revision 31c572f0 - 2016-06-09 03:10 AM - Nyall Dawson

Fix style dock forgets expanded state of rendering group (fix #14864)

Also fix a memory leak

History

#1 - 2016-06-08 06:11 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"31c572f0ad93f1cb90d8b9f7d6956090f4661261".
